<?php
/**
 * Template part for displaying the top info section.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package PressBook_Media
 */

$pressbook_top_info_enable = PressBook_Media_TopInfo::get_top_info_enable();

if ( $pressbook_top_info_enable['contact'] || $pressbook_top_info_enable['buttons'] ) {
	?>
	<div class="top-info">
		<div class="u-wrapper top-info-wrap">
			<div class="<?php echo esc_attr( PressBook_Media_TopInfo::top_info_class() ); ?>">
				<?php
				if ( $pressbook_top_info_enable['contact'] ) {
					PressBook_Media_TopInfo::top_info_contact_html();
				}

				if ( $pressbook_top_info_enable['buttons'] ) {
					PressBook_Media_TopInfo::top_info_buttons_html();
				}
				?>
			</div>
		</div>
	</div>
	<?php
}
